body {
    background-color: transparent; /* Fondo transparente */
    color: white; /* Color de texto blanco */
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}
main {
    background-color: transparent; /* Fondo transparente */
}
form {
    display: flex;
    flex-direction: column;
    align-items: center; /* Centramos los elementos del formulario */
}
div {
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
    width: 100%; /* Asegura que los divs ocupen todo el ancho del formulario */
}
span {
    color: white; /* Color de texto blanco */
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: 700;
}
input[type="text"], input[type="file"] {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    font-size: 14px;
    width: 100%; /* Asegura que los inputs ocupen todo el ancho del formulario */
    background: white; /* Fondo blanco para los inputs */
    color: black; /* Color de texto negro para los inputs */
}
button.button {
    background-color: #28a745;
    border: none;
    color: white; /* Color de texto blanco */
    padding: 15px;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
button.button:hover {
    background-color: #218838;
}